.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.681360px;}
.ls39{letter-spacing:-0.268536px;}
.ls34{letter-spacing:-0.180360px;}
.ls41{letter-spacing:-0.168336px;}
.ls28{letter-spacing:-0.164328px;}
.ls2d{letter-spacing:-0.156312px;}
.ls40{letter-spacing:-0.152304px;}
.ls3b{letter-spacing:-0.148296px;}
.ls2a{letter-spacing:-0.140280px;}
.ls3c{letter-spacing:-0.124248px;}
.lsc{letter-spacing:-0.112224px;}
.ls38{letter-spacing:-0.104208px;}
.ls13{letter-spacing:-0.100200px;}
.ls20{letter-spacing:-0.092184px;}
.ls2b{letter-spacing:-0.076152px;}
.ls2e{letter-spacing:-0.064128px;}
.ls24{letter-spacing:-0.057672px;}
.ls10{letter-spacing:-0.057600px;}
.ls3e{letter-spacing:-0.056112px;}
.ls29{letter-spacing:-0.051264px;}
.ls14{letter-spacing:-0.048096px;}
.lse{letter-spacing:-0.044088px;}
.ls26{letter-spacing:-0.040080px;}
.ls32{letter-spacing:-0.036072px;}
.ls1a{letter-spacing:-0.032064px;}
.ls30{letter-spacing:-0.028056px;}
.ls31{letter-spacing:-0.024048px;}
.ls7{letter-spacing:-0.020040px;}
.ls37{letter-spacing:-0.019224px;}
.ls6{letter-spacing:-0.016032px;}
.ls4{letter-spacing:-0.008016px;}
.ls1d{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.004008px;}
.ls36{letter-spacing:0.007200px;}
.lsb{letter-spacing:0.008016px;}
.ls2f{letter-spacing:0.012024px;}
.ls1b{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.015960px;}
.ls1e{letter-spacing:0.016032px;}
.ls8{letter-spacing:0.020040px;}
.ls9{letter-spacing:0.024048px;}
.ls1c{letter-spacing:0.025632px;}
.ls27{letter-spacing:0.028056px;}
.ls2{letter-spacing:0.032064px;}
.ls5{letter-spacing:0.035112px;}
.ls22{letter-spacing:0.036000px;}
.ls16{letter-spacing:0.036072px;}
.lsd{letter-spacing:0.040080px;}
.ls23{letter-spacing:0.043200px;}
.ls19{letter-spacing:0.044088px;}
.ls12{letter-spacing:0.048096px;}
.ls3d{letter-spacing:0.052104px;}
.ls17{letter-spacing:0.056112px;}
.ls3{letter-spacing:0.060120px;}
.ls33{letter-spacing:0.064128px;}
.ls35{letter-spacing:0.064800px;}
.ls11{letter-spacing:0.068136px;}
.ls25{letter-spacing:0.076152px;}
.ls1f{letter-spacing:0.080160px;}
.ls3f{letter-spacing:0.084168px;}
.ls3a{letter-spacing:0.086400px;}
.ls2c{letter-spacing:0.088176px;}
.ls21{letter-spacing:0.100200px;}
.lsf{letter-spacing:0.128256px;}
.lsa{letter-spacing:0.255360px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4b{word-spacing:-0.396792px;}
.wsb{word-spacing:-0.392784px;}
.ws4a{word-spacing:-0.388776px;}
.ws26{word-spacing:-0.328656px;}
.ws5b{word-spacing:-0.240480px;}
.ws48{word-spacing:-0.151200px;}
.ws5{word-spacing:-0.140280px;}
.ws32{word-spacing:-0.136272px;}
.ws25{word-spacing:-0.124248px;}
.ws1d{word-spacing:-0.116232px;}
.ws3{word-spacing:-0.112224px;}
.ws33{word-spacing:-0.108216px;}
.wse{word-spacing:-0.100200px;}
.ws19{word-spacing:-0.096192px;}
.ws11{word-spacing:-0.092184px;}
.ws29{word-spacing:-0.088176px;}
.ws38{word-spacing:-0.086400px;}
.ws15{word-spacing:-0.084168px;}
.ws1{word-spacing:-0.076152px;}
.ws8{word-spacing:-0.072144px;}
.ws41{word-spacing:-0.064128px;}
.ws14{word-spacing:-0.060120px;}
.ws44{word-spacing:-0.056112px;}
.ws34{word-spacing:-0.052104px;}
.ws7{word-spacing:-0.044088px;}
.ws0{word-spacing:0.000000px;}
.ws27{word-spacing:0.012816px;}
.ws3b{word-spacing:0.048096px;}
.ws56{word-spacing:0.056112px;}
.ws53{word-spacing:0.072000px;}
.ws37{word-spacing:0.072144px;}
.ws47{word-spacing:0.088176px;}
.ws39{word-spacing:0.128160px;}
.ws16{word-spacing:0.144000px;}
.ws2{word-spacing:0.168336px;}
.ws57{word-spacing:0.272544px;}
.ws3d{word-spacing:1.022040px;}
.ws2c{word-spacing:1.274544px;}
.ws9{word-spacing:1.326648px;}
.ws1b{word-spacing:1.334664px;}
.ws4d{word-spacing:1.394784px;}
.ws59{word-spacing:1.474944px;}
.wsf{word-spacing:2.032056px;}
.ws42{word-spacing:2.072136px;}
.ws30{word-spacing:2.116224px;}
.ws20{word-spacing:2.160312px;}
.ws5d{word-spacing:2.220432px;}
.ws55{word-spacing:3.707400px;}
.ws3a{word-spacing:3.715416px;}
.ws49{word-spacing:3.735456px;}
.ws2a{word-spacing:3.743472px;}
.ws18{word-spacing:3.747480px;}
.ws6{word-spacing:3.851688px;}
.wsc{word-spacing:6.096168px;}
.ws4f{word-spacing:6.104184px;}
.ws1e{word-spacing:6.348672px;}
.ws2e{word-spacing:6.396768px;}
.ws5c{word-spacing:6.448872px;}
.ws3f{word-spacing:6.456888px;}
.ws4c{word-spacing:7.310592px;}
.ws58{word-spacing:7.330632px;}
.ws3c{word-spacing:7.426824px;}
.ws2b{word-spacing:7.535040px;}
.ws1a{word-spacing:7.595160px;}
.ws24{word-spacing:7.731432px;}
.ws23{word-spacing:8.032032px;}
.ws36{word-spacing:8.044056px;}
.ws60{word-spacing:8.076120px;}
.ws13{word-spacing:8.116200px;}
.ws46{word-spacing:8.148264px;}
.ws52{word-spacing:8.340648px;}
.ws4e{word-spacing:12.376704px;}
.ws1f{word-spacing:12.553056px;}
.ws5a{word-spacing:12.581112px;}
.wsa{word-spacing:12.597144px;}
.ws1c{word-spacing:12.613176px;}
.ws2d{word-spacing:12.617184px;}
.ws40{word-spacing:12.621192px;}
.ws2f{word-spacing:12.637224px;}
.wsd{word-spacing:12.653256px;}
.ws3e{word-spacing:12.789528px;}
.ws35{word-spacing:13.094136px;}
.ws22{word-spacing:13.110168px;}
.ws45{word-spacing:13.314576px;}
.ws12{word-spacing:13.322592px;}
.ws51{word-spacing:13.378704px;}
.ws5f{word-spacing:13.522992px;}
.ws4{word-spacing:14.484912px;}
.ws17{word-spacing:14.761464px;}
.ws28{word-spacing:14.785512px;}
.ws54{word-spacing:14.817576px;}
.ws50{word-spacing:27.066024px;}
.ws31{word-spacing:27.234360px;}
.ws5e{word-spacing:27.246384px;}
.ws21{word-spacing:27.254400px;}
.ws10{word-spacing:27.298488px;}
.ws43{word-spacing:27.302496px;}
._2{margin-left:-1.058112px;}
._0{width:1.410816px;}
._1{width:7.494960px;}
.fc2{color:rgb(194,12,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:25.920000px;}
.fs1{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:64.080000px;}
.fs3{font-size:72.000000px;}
.y76{bottom:2.217759px;}
.y4{bottom:3.471003px;}
.y13{bottom:3.471164px;}
.y2a{bottom:3.567406px;}
.y3a{bottom:3.567567px;}
.y67{bottom:5.495474px;}
.y47{bottom:6.170297px;}
.y0{bottom:51.415126px;}
.y3{bottom:59.609412px;}
.y2{bottom:63.080415px;}
.y62{bottom:282.783193px;}
.y44{bottom:286.350600px;}
.y43{bottom:301.292639px;}
.y61{bottom:304.860045px;}
.y42{bottom:304.860247px;}
.y7a{bottom:304.860257px;}
.y75{bottom:310.643765px;}
.y41{bottom:323.273087px;}
.y40{bottom:338.215126px;}
.y3f{bottom:341.782532px;}
.y3e{bottom:356.724571px;}
.y60{bottom:360.291978px;}
.y3d{bottom:360.292180px;}
.y71{bottom:368.293457px;}
.y5f{bottom:375.137613px;}
.y3c{bottom:378.705020px;}
.y78{bottom:378.705190px;}
.y3b{bottom:393.647059px;}
.y14{bottom:397.214626px;}
.y70{bottom:397.214828px;}
.y12{bottom:412.060101px;}
.y11{bottom:415.530930px;}
.y18{bottom:415.531265px;}
.y39{bottom:415.627517px;}
.y5e{bottom:415.627668px;}
.y10{bottom:434.040366px;}
.y38{bottom:434.136953px;}
.yf{bottom:466.432281px;}
.y17{bottom:481.374118px;}
.y6f{bottom:483.591395px;}
.y37{bottom:483.687798px;}
.ye{bottom:484.845121px;}
.y5d{bottom:487.158801px;}
.y36{bottom:487.159097px;}
.yd{bottom:499.787160px;}
.y16{bottom:503.258163px;}
.yc{bottom:503.258336px;}
.y35{bottom:504.800777px;}
.y34{bottom:597.925782px;}
.y5c{bottom:601.493188px;}
.y33{bottom:601.493641px;}
.y5b{bottom:614.603563px;}
.y32{bottom:618.170969px;}
.y5a{bottom:618.171615px;}
.y80{bottom:618.173302px;}
.y74{bottom:631.184941px;}
.y31{bottom:631.281345px;}
.y59{bottom:634.752348px;}
.y30{bottom:634.752936px;}
.y7f{bottom:634.754035px;}
.y58{bottom:648.923160px;}
.y6e{bottom:652.490566px;}
.y2f{bottom:652.491212px;}
.y7e{bottom:652.492311px;}
.y73{bottom:665.504538px;}
.y2e{bottom:669.071944px;}
.y6d{bottom:669.072397px;}
.y7d{bottom:669.073043px;}
.y2d{bottom:682.182319px;}
.y57{bottom:685.749726px;}
.y7c{bottom:685.750372px;}
.y56{bottom:698.763697px;}
.y55{bottom:702.331104px;}
.y2c{bottom:702.331557px;}
.y54{bottom:715.441479px;}
.y2b{bottom:719.008885px;}
.y77{bottom:719.009531px;}
.y29{bottom:732.022857px;}
.y53{bottom:735.590264px;}
.y7b{bottom:735.590717px;}
.y52{bottom:748.700639px;}
.y28{bottom:748.797042px;}
.y51{bottom:752.267987px;}
.y27{bottom:752.268045px;}
.y6c{bottom:766.438857px;}
.y26{bottom:766.535261px;}
.y25{bottom:770.006264px;}
.y6b{bottom:770.006398px;}
.yb{bottom:772.030734px;}
.y50{bottom:784.080672px;}
.y24{bottom:784.177076px;}
.ya{bottom:785.141109px;}
.y23{bottom:787.647761px;}
.y4f{bottom:787.648079px;}
.y15{bottom:788.612112px;}
.y9{bottom:788.612517px;}
.y22{bottom:905.648434px;}
.y21{bottom:923.771485px;}
.y20{bottom:940.352218px;}
.y1f{bottom:957.029546px;}
.y1e{bottom:973.610278px;}
.y1d{bottom:990.673991px;}
.y4e{bottom:1005.519193px;}
.y4d{bottom:1009.086600px;}
.y79{bottom:1009.086609px;}
.y1c{bottom:1009.086831px;}
.y4c{bottom:1024.028639px;}
.y6a{bottom:1027.596045px;}
.y4b{bottom:1027.596055px;}
.y1b{bottom:1027.596267px;}
.y72{bottom:1042.538084px;}
.y4a{bottom:1046.105490px;}
.y69{bottom:1046.105693px;}
.y1a{bottom:1046.105703px;}
.y48{bottom:1060.951126px;}
.y49{bottom:1064.518532px;}
.y19{bottom:1064.518542px;}
.y68{bottom:1079.460571px;}
.y8{bottom:1083.027978px;}
.y66{bottom:1124.577345px;}
.y65{bottom:1130.072818px;}
.y7{bottom:1140.389385px;}
.y64{bottom:1154.173176px;}
.y63{bottom:1160.343474px;}
.y6{bottom:1181.263707px;}
.y46{bottom:1187.432336px;}
.y45{bottom:1193.602633px;}
.y5{bottom:1222.138028px;}
.y1{bottom:1279.112415px;}
.h10{height:11.568403px;}
.h7{height:16.966992px;}
.h4{height:17.159798px;}
.h9{height:17.931025px;}
.ha{height:18.027429px;}
.h8{height:18.316639px;}
.h3{height:23.940000px;}
.hf{height:24.701760px;}
.he{height:28.824605px;}
.h2{height:29.272852px;}
.hc{height:32.391529px;}
.h5{height:38.196240px;}
.h6{height:39.238320px;}
.hd{height:61.068240px;}
.hb{height:70.488000px;}
.h1{height:1282.968067px;}
.h0{height:1352.860504px;}
.w20{width:0.385646px;}
.w39{width:4.916571px;}
.w24{width:6.073412px;}
.w27{width:6.555429px;}
.w37{width:6.941042px;}
.wc{width:8.772706px;}
.wd{width:8.869109px;}
.wa{width:10.700773px;}
.w1c{width:10.893580px;}
.w14{width:12.243227px;}
.w2d{width:13.110857px;}
.w5{width:14.556908px;}
.w12{width:15.617345px;}
.we{width:17.834622px;}
.w26{width:20.148303px;}
.w2e{width:21.112336px;}
.w32{width:22.076370px;}
.wb{width:28.246185px;}
.w35{width:29.017412px;}
.w31{width:30.559866px;}
.w9{width:32.295126px;}
.w22{width:32.487933px;}
.w10{width:38.079328px;}
.w21{width:40.489412px;}
.w38{width:42.128269px;}
.w2f{width:43.188706px;}
.wf{width:46.948437px;}
.w11{width:48.298084px;}
.w36{width:48.876504px;}
.w3{width:49.936941px;}
.w1d{width:51.093782px;}
.w2c{width:56.877983px;}
.w2{width:58.998857px;}
.w18{width:59.577277px;}
.w1b{width:60.155697px;}
.w29{width:62.854992px;}
.w17{width:64.108235px;}
.w1e{width:70.567261px;}
.w6{width:71.820504px;}
.w2b{width:72.302521px;}
.w16{width:72.688134px;}
.w15{width:72.880941px;}
.w8{width:74.230588px;}
.w28{width:75.483832px;}
.w25{width:77.122689px;}
.w1a{width:79.436370px;}
.w2a{width:80.111193px;}
.w23{width:80.304000px;}
.w7{width:80.496807px;}
.w34{width:80.882420px;}
.w33{width:80.978824px;}
.w19{width:83.003294px;}
.w13{width:83.774521px;}
.w30{width:84.642151px;}
.w1f{width:85.991798px;}
.w4{width:86.377412px;}
.w1{width:825.855462px;}
.w0{width:956.000000px;}
.x48{left:-18.798655px;}
.x5d{left:-12.821647px;}
.x46{left:-10.700773px;}
.xd{left:-8.772706px;}
.x25{left:-7.519462px;}
.x33{left:-6.169815px;}
.x6{left:-5.109378px;}
.x9{left:-3.277714px;}
.x35{left:-2.217277px;}
.x13{left:-1.156840px;}
.x15{left:0.000000px;}
.x16{left:4.434555px;}
.x3b{left:8.869109px;}
.x17{left:10.700773px;}
.x18{left:12.532437px;}
.x51{left:16.966992px;}
.x4e{left:30.367059px;}
.x1a{left:38.561345px;}
.x5c{left:42.031866px;}
.x4{left:46.466420px;}
.x2{left:53.696672px;}
.x2d{left:57.167193px;}
.x2b{left:62.662185px;}
.x0{left:64.268908px;}
.x3e{left:67.771563px;}
.xc{left:70.663664px;}
.x37{left:72.398924px;}
.x53{left:74.230588px;}
.x3d{left:75.869445px;}
.x26{left:78.183126px;}
.x22{left:79.532773px;}
.x1d{left:80.978824px;}
.x8{left:82.039261px;}
.x23{left:83.485311px;}
.x1e{left:85.316975px;}
.x1{left:113.755966px;}
.x3{left:122.817898px;}
.x5{left:172.754824px;}
.x7{left:174.104471px;}
.xe{left:177.382185px;}
.xa{left:178.442622px;}
.xb{left:187.311731px;}
.xf{left:259.132235px;}
.x10{left:261.927933px;}
.x14{left:263.373983px;}
.x19{left:298.561210px;}
.x11{left:327.675025px;}
.x12{left:336.736957px;}
.x24{left:344.449210px;}
.x1b{left:346.088067px;}
.x20{left:348.016134px;}
.x1c{left:349.654992px;}
.x27{left:353.221916px;}
.x29{left:354.378756px;}
.x28{left:357.752874px;}
.x2a{left:359.198924px;}
.x2c{left:367.778824px;}
.x1f{left:383.588975px;}
.x21{left:416.269714px;}
.x31{left:431.501445px;}
.x2f{left:432.658286px;}
.x32{left:434.297143px;}
.x30{left:436.128807px;}
.x3c{left:437.864067px;}
.x34{left:439.117311px;}
.x36{left:441.430992px;}
.x2e{left:478.642689px;}
.x38{left:492.042756px;}
.x39{left:499.755025px;}
.x3a{left:507.370891px;}
.x3f{left:518.264471px;}
.x41{left:520.674555px;}
.x44{left:521.734992px;}
.x40{left:523.277445px;}
.x43{left:525.205513px;}
.x47{left:528.483227px;}
.x42{left:534.074622px;}
.x45{left:604.256269px;}
.x4a{left:605.605916px;}
.x49{left:607.533983px;}
.x4c{left:609.269244px;}
.x4b{left:611.293714px;}
.x52{left:615.535462px;}
.x54{left:617.656336px;}
.x4d{left:658.531361px;}
.x50{left:670.870992px;}
.x4f{left:684.945882px;}
.x56{left:691.019294px;}
.x57{left:692.079731px;}
.x5a{left:693.140168px;}
.x58{left:695.165430px;}
.x55{left:697.092706px;}
.x59{left:699.020773px;}
.x5e{left:700.659630px;}
.x5b{left:734.208000px;}
.x5f{left:777.396706px;}
.x60{left:779.421176px;}
.x61{left:780.481613px;}
.x62{left:783.277311px;}
.x64{left:784.337748px;}
.x63{left:786.073008px;}
.x65{left:787.133091px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.565424pt;}
.ls39{letter-spacing:-0.222844pt;}
.ls34{letter-spacing:-0.149671pt;}
.ls41{letter-spacing:-0.139693pt;}
.ls28{letter-spacing:-0.136367pt;}
.ls2d{letter-spacing:-0.129715pt;}
.ls40{letter-spacing:-0.126389pt;}
.ls3b{letter-spacing:-0.123063pt;}
.ls2a{letter-spacing:-0.116411pt;}
.ls3c{letter-spacing:-0.103107pt;}
.lsc{letter-spacing:-0.093129pt;}
.ls38{letter-spacing:-0.086477pt;}
.ls13{letter-spacing:-0.083151pt;}
.ls20{letter-spacing:-0.076499pt;}
.ls2b{letter-spacing:-0.063194pt;}
.ls2e{letter-spacing:-0.053216pt;}
.ls24{letter-spacing:-0.047859pt;}
.ls10{letter-spacing:-0.047799pt;}
.ls3e{letter-spacing:-0.046564pt;}
.ls29{letter-spacing:-0.042541pt;}
.ls14{letter-spacing:-0.039912pt;}
.lse{letter-spacing:-0.036586pt;}
.ls26{letter-spacing:-0.033260pt;}
.ls32{letter-spacing:-0.029934pt;}
.ls1a{letter-spacing:-0.026608pt;}
.ls30{letter-spacing:-0.023282pt;}
.ls31{letter-spacing:-0.019956pt;}
.ls7{letter-spacing:-0.016630pt;}
.ls37{letter-spacing:-0.015953pt;}
.ls6{letter-spacing:-0.013304pt;}
.ls4{letter-spacing:-0.006652pt;}
.ls1d{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.003326pt;}
.ls36{letter-spacing:0.005975pt;}
.lsb{letter-spacing:0.006652pt;}
.ls2f{letter-spacing:0.009978pt;}
.ls1b{letter-spacing:0.011950pt;}
.ls1{letter-spacing:0.013244pt;}
.ls1e{letter-spacing:0.013304pt;}
.ls8{letter-spacing:0.016630pt;}
.ls9{letter-spacing:0.019956pt;}
.ls1c{letter-spacing:0.021271pt;}
.ls27{letter-spacing:0.023282pt;}
.ls2{letter-spacing:0.026608pt;}
.ls5{letter-spacing:0.029138pt;}
.ls22{letter-spacing:0.029874pt;}
.ls16{letter-spacing:0.029934pt;}
.lsd{letter-spacing:0.033260pt;}
.ls23{letter-spacing:0.035849pt;}
.ls19{letter-spacing:0.036586pt;}
.ls12{letter-spacing:0.039912pt;}
.ls3d{letter-spacing:0.043238pt;}
.ls17{letter-spacing:0.046564pt;}
.ls3{letter-spacing:0.049890pt;}
.ls33{letter-spacing:0.053216pt;}
.ls35{letter-spacing:0.053774pt;}
.ls11{letter-spacing:0.056542pt;}
.ls25{letter-spacing:0.063194pt;}
.ls1f{letter-spacing:0.066521pt;}
.ls3f{letter-spacing:0.069847pt;}
.ls3a{letter-spacing:0.071699pt;}
.ls2c{letter-spacing:0.073173pt;}
.ls21{letter-spacing:0.083151pt;}
.lsf{letter-spacing:0.106433pt;}
.lsa{letter-spacing:0.211910pt;}
.ws4b{word-spacing:-0.329276pt;}
.wsb{word-spacing:-0.325950pt;}
.ws4a{word-spacing:-0.322624pt;}
.ws26{word-spacing:-0.272734pt;}
.ws5b{word-spacing:-0.199562pt;}
.ws48{word-spacing:-0.125473pt;}
.ws5{word-spacing:-0.116411pt;}
.ws32{word-spacing:-0.113085pt;}
.ws25{word-spacing:-0.103107pt;}
.ws1d{word-spacing:-0.096455pt;}
.ws3{word-spacing:-0.093129pt;}
.ws33{word-spacing:-0.089803pt;}
.wse{word-spacing:-0.083151pt;}
.ws19{word-spacing:-0.079825pt;}
.ws11{word-spacing:-0.076499pt;}
.ws29{word-spacing:-0.073173pt;}
.ws38{word-spacing:-0.071699pt;}
.ws15{word-spacing:-0.069847pt;}
.ws1{word-spacing:-0.063194pt;}
.ws8{word-spacing:-0.059868pt;}
.ws41{word-spacing:-0.053216pt;}
.ws14{word-spacing:-0.049890pt;}
.ws44{word-spacing:-0.046564pt;}
.ws34{word-spacing:-0.043238pt;}
.ws7{word-spacing:-0.036586pt;}
.ws0{word-spacing:0.000000pt;}
.ws27{word-spacing:0.010635pt;}
.ws3b{word-spacing:0.039912pt;}
.ws56{word-spacing:0.046564pt;}
.ws53{word-spacing:0.059749pt;}
.ws37{word-spacing:0.059868pt;}
.ws47{word-spacing:0.073173pt;}
.ws39{word-spacing:0.106353pt;}
.ws16{word-spacing:0.119498pt;}
.ws2{word-spacing:0.139693pt;}
.ws57{word-spacing:0.226170pt;}
.ws3d{word-spacing:0.848136pt;}
.ws2c{word-spacing:1.057676pt;}
.ws9{word-spacing:1.100914pt;}
.ws1b{word-spacing:1.107566pt;}
.ws4d{word-spacing:1.157457pt;}
.ws59{word-spacing:1.223977pt;}
.wsf{word-spacing:1.686295pt;}
.ws42{word-spacing:1.719555pt;}
.ws30{word-spacing:1.756141pt;}
.ws20{word-spacing:1.792728pt;}
.ws5d{word-spacing:1.842618pt;}
.ws55{word-spacing:3.076573pt;}
.ws3a{word-spacing:3.083225pt;}
.ws49{word-spacing:3.099855pt;}
.ws2a{word-spacing:3.106507pt;}
.ws18{word-spacing:3.109833pt;}
.ws6{word-spacing:3.196310pt;}
.wsc{word-spacing:5.058884pt;}
.ws4f{word-spacing:5.065536pt;}
.ws1e{word-spacing:5.268424pt;}
.ws2e{word-spacing:5.308336pt;}
.ws5c{word-spacing:5.351574pt;}
.ws3f{word-spacing:5.358226pt;}
.ws4c{word-spacing:6.066670pt;}
.ws58{word-spacing:6.083300pt;}
.ws3c{word-spacing:6.163125pt;}
.ws2b{word-spacing:6.252927pt;}
.ws1a{word-spacing:6.302818pt;}
.ws24{word-spacing:6.415902pt;}
.ws23{word-spacing:6.665354pt;}
.ws36{word-spacing:6.675332pt;}
.ws60{word-spacing:6.701941pt;}
.ws13{word-spacing:6.735201pt;}
.ws46{word-spacing:6.761809pt;}
.ws52{word-spacing:6.921458pt;}
.ws4e{word-spacing:10.270766pt;}
.ws1f{word-spacing:10.417111pt;}
.ws5a{word-spacing:10.440393pt;}
.wsa{word-spacing:10.453697pt;}
.ws1c{word-spacing:10.467001pt;}
.ws2d{word-spacing:10.470327pt;}
.ws40{word-spacing:10.473653pt;}
.ws2f{word-spacing:10.486957pt;}
.wsd{word-spacing:10.500261pt;}
.ws3e{word-spacing:10.613346pt;}
.ws35{word-spacing:10.866124pt;}
.ws22{word-spacing:10.879428pt;}
.ws45{word-spacing:11.049055pt;}
.ws12{word-spacing:11.055707pt;}
.ws51{word-spacing:11.102272pt;}
.ws5f{word-spacing:11.222009pt;}
.ws4{word-spacing:12.020255pt;}
.ws17{word-spacing:12.249750pt;}
.ws28{word-spacing:12.269707pt;}
.ws54{word-spacing:12.296315pt;}
.ws50{word-spacing:22.460648pt;}
.ws31{word-spacing:22.600341pt;}
.ws5e{word-spacing:22.610319pt;}
.ws21{word-spacing:22.616971pt;}
.ws10{word-spacing:22.653557pt;}
.ws43{word-spacing:22.656883pt;}
._2{margin-left:-0.878071pt;}
._0{width:1.170761pt;}
._1{width:6.219667pt;}
.fs5{font-size:21.509623pt;}
.fs1{font-size:26.488703pt;}
.fs2{font-size:33.260251pt;}
.fs0{font-size:36.446862pt;}
.fs6{font-size:39.832636pt;}
.fs4{font-size:53.176569pt;}
.fs3{font-size:59.748954pt;}
.y76{bottom:1.840400pt;}
.y4{bottom:2.880400pt;}
.y13{bottom:2.880533pt;}
.y2a{bottom:2.960400pt;}
.y3a{bottom:2.960533pt;}
.y67{bottom:4.560400pt;}
.y47{bottom:5.120400pt;}
.y0{bottom:42.666667pt;}
.y3{bottom:49.466667pt;}
.y2{bottom:52.347067pt;}
.y62{bottom:234.666667pt;}
.y44{bottom:237.627067pt;}
.y43{bottom:250.026667pt;}
.y61{bottom:252.987067pt;}
.y42{bottom:252.987235pt;}
.y7a{bottom:252.987243pt;}
.y75{bottom:257.786667pt;}
.y41{bottom:268.267067pt;}
.y40{bottom:280.666667pt;}
.y3f{bottom:283.627067pt;}
.y3e{bottom:296.026667pt;}
.y60{bottom:298.987067pt;}
.y3d{bottom:298.987235pt;}
.y71{bottom:305.627067pt;}
.y5f{bottom:311.306667pt;}
.y3c{bottom:314.267067pt;}
.y78{bottom:314.267208pt;}
.y3b{bottom:326.666667pt;}
.y14{bottom:329.627200pt;}
.y70{bottom:329.627368pt;}
.y12{bottom:341.946667pt;}
.y11{bottom:344.826923pt;}
.y18{bottom:344.827200pt;}
.y39{bottom:344.907075pt;}
.y5e{bottom:344.907200pt;}
.y10{bottom:360.186915pt;}
.y38{bottom:360.267067pt;}
.yf{bottom:387.067235pt;}
.y17{bottom:399.466667pt;}
.y6f{bottom:401.306667pt;}
.y37{bottom:401.386667pt;}
.ye{bottom:402.347067pt;}
.y5d{bottom:404.267067pt;}
.y36{bottom:404.267312pt;}
.yd{bottom:414.746667pt;}
.y16{bottom:417.627067pt;}
.yc{bottom:417.627211pt;}
.y35{bottom:418.907200pt;}
.y34{bottom:496.186667pt;}
.y5c{bottom:499.147067pt;}
.y33{bottom:499.147443pt;}
.y5b{bottom:510.026667pt;}
.y32{bottom:512.987067pt;}
.y5a{bottom:512.987603pt;}
.y80{bottom:512.989003pt;}
.y74{bottom:523.786667pt;}
.y31{bottom:523.866667pt;}
.y59{bottom:526.747067pt;}
.y30{bottom:526.747555pt;}
.y7f{bottom:526.748467pt;}
.y58{bottom:538.506667pt;}
.y6e{bottom:541.467067pt;}
.y2f{bottom:541.467603pt;}
.y7e{bottom:541.468515pt;}
.y73{bottom:552.266667pt;}
.y2e{bottom:555.227067pt;}
.y6d{bottom:555.227443pt;}
.y7d{bottom:555.227979pt;}
.y2d{bottom:566.106667pt;}
.y57{bottom:569.067067pt;}
.y7c{bottom:569.067603pt;}
.y56{bottom:579.866667pt;}
.y55{bottom:582.827067pt;}
.y2c{bottom:582.827443pt;}
.y54{bottom:593.706667pt;}
.y2b{bottom:596.667067pt;}
.y77{bottom:596.667603pt;}
.y29{bottom:607.466667pt;}
.y53{bottom:610.427067pt;}
.y7b{bottom:610.427443pt;}
.y52{bottom:621.306667pt;}
.y28{bottom:621.386667pt;}
.y51{bottom:624.267019pt;}
.y27{bottom:624.267067pt;}
.y6c{bottom:636.026667pt;}
.y26{bottom:636.106667pt;}
.y25{bottom:638.987067pt;}
.y6b{bottom:638.987179pt;}
.yb{bottom:640.667067pt;}
.y50{bottom:650.666667pt;}
.y24{bottom:650.746667pt;}
.ya{bottom:651.546667pt;}
.y23{bottom:653.626803pt;}
.y4f{bottom:653.627067pt;}
.y15{bottom:654.427067pt;}
.y9{bottom:654.427403pt;}
.y22{bottom:751.549259pt;}
.y21{bottom:766.588611pt;}
.y20{bottom:780.348075pt;}
.y1f{bottom:794.187699pt;}
.y1e{bottom:807.947163pt;}
.y1d{bottom:822.107427pt;}
.y4e{bottom:834.426667pt;}
.y4d{bottom:837.387067pt;}
.y79{bottom:837.387075pt;}
.y1c{bottom:837.387259pt;}
.y4c{bottom:849.786667pt;}
.y6a{bottom:852.747067pt;}
.y4b{bottom:852.747075pt;}
.y1b{bottom:852.747251pt;}
.y72{bottom:865.146667pt;}
.y4a{bottom:868.107067pt;}
.y69{bottom:868.107235pt;}
.y1a{bottom:868.107243pt;}
.y48{bottom:880.426667pt;}
.y49{bottom:883.387067pt;}
.y19{bottom:883.387075pt;}
.y68{bottom:895.786667pt;}
.y8{bottom:898.747067pt;}
.y66{bottom:933.226667pt;}
.y65{bottom:937.787067pt;}
.y7{bottom:946.348235pt;}
.y64{bottom:957.786667pt;}
.y63{bottom:962.907067pt;}
.y6{bottom:980.267651pt;}
.y46{bottom:985.386667pt;}
.y45{bottom:990.507067pt;}
.y5{bottom:1014.187067pt;}
.y1{bottom:1061.467067pt;}
.h10{height:9.600000pt;}
.h7{height:14.080000pt;}
.h4{height:14.240000pt;}
.h9{height:14.880000pt;}
.ha{height:14.960000pt;}
.h8{height:15.200000pt;}
.h3{height:19.866527pt;}
.hf{height:20.498671pt;}
.he{height:23.920000pt;}
.h2{height:24.291976pt;}
.hc{height:26.880000pt;}
.h5{height:31.697019pt;}
.h6{height:32.561786pt;}
.hd{height:50.677270pt;}
.hb{height:58.494226pt;}
.h1{height:1064.666667pt;}
.h0{height:1122.666667pt;}
.w20{width:0.320027pt;}
.w39{width:4.080000pt;}
.w24{width:5.040000pt;}
.w27{width:5.440000pt;}
.w37{width:5.760000pt;}
.wc{width:7.280000pt;}
.wd{width:7.360000pt;}
.wa{width:8.880000pt;}
.w1c{width:9.040000pt;}
.w14{width:10.160000pt;}
.w2d{width:10.880000pt;}
.w5{width:12.080000pt;}
.w12{width:12.960000pt;}
.we{width:14.800000pt;}
.w26{width:16.720000pt;}
.w2e{width:17.520000pt;}
.w32{width:18.320000pt;}
.wb{width:23.440000pt;}
.w35{width:24.080000pt;}
.w31{width:25.360000pt;}
.w9{width:26.800000pt;}
.w22{width:26.960000pt;}
.w10{width:31.600000pt;}
.w21{width:33.600000pt;}
.w38{width:34.960000pt;}
.w2f{width:35.840000pt;}
.wf{width:38.960000pt;}
.w11{width:40.080000pt;}
.w36{width:40.560000pt;}
.w3{width:41.440000pt;}
.w1d{width:42.400000pt;}
.w2c{width:47.200000pt;}
.w2{width:48.960000pt;}
.w18{width:49.440000pt;}
.w1b{width:49.920000pt;}
.w29{width:52.160000pt;}
.w17{width:53.200000pt;}
.w1e{width:58.560000pt;}
.w6{width:59.600000pt;}
.w2b{width:60.000000pt;}
.w16{width:60.320000pt;}
.w15{width:60.480000pt;}
.w8{width:61.600000pt;}
.w28{width:62.640000pt;}
.w25{width:64.000000pt;}
.w1a{width:65.920000pt;}
.w2a{width:66.480000pt;}
.w23{width:66.640000pt;}
.w7{width:66.800000pt;}
.w34{width:67.120000pt;}
.w33{width:67.200000pt;}
.w19{width:68.880000pt;}
.w13{width:69.520000pt;}
.w30{width:70.240000pt;}
.w1f{width:71.360000pt;}
.w4{width:71.680000pt;}
.w1{width:685.333333pt;}
.w0{width:793.333333pt;}
.x48{left:-15.600000pt;}
.x5d{left:-10.640000pt;}
.x46{left:-8.880000pt;}
.xd{left:-7.280000pt;}
.x25{left:-6.240000pt;}
.x33{left:-5.120000pt;}
.x6{left:-4.240000pt;}
.x9{left:-2.720000pt;}
.x35{left:-1.840000pt;}
.x13{left:-0.960000pt;}
.x15{left:0.000000pt;}
.x16{left:3.680000pt;}
.x3b{left:7.360000pt;}
.x17{left:8.880000pt;}
.x18{left:10.400000pt;}
.x51{left:14.080000pt;}
.x4e{left:25.200000pt;}
.x1a{left:32.000000pt;}
.x5c{left:34.880000pt;}
.x4{left:38.560000pt;}
.x2{left:44.560000pt;}
.x2d{left:47.440000pt;}
.x2b{left:52.000000pt;}
.x0{left:53.333333pt;}
.x3e{left:56.240000pt;}
.xc{left:58.640000pt;}
.x37{left:60.080000pt;}
.x53{left:61.600000pt;}
.x3d{left:62.960000pt;}
.x26{left:64.880000pt;}
.x22{left:66.000000pt;}
.x1d{left:67.200000pt;}
.x8{left:68.080000pt;}
.x23{left:69.280000pt;}
.x1e{left:70.800000pt;}
.x1{left:94.400000pt;}
.x3{left:101.920013pt;}
.x5{left:143.360000pt;}
.x7{left:144.480000pt;}
.xe{left:147.200000pt;}
.xa{left:148.080000pt;}
.xb{left:155.440000pt;}
.xf{left:215.040000pt;}
.x10{left:217.360000pt;}
.x14{left:218.560000pt;}
.x19{left:247.760000pt;}
.x11{left:271.920000pt;}
.x12{left:279.440013pt;}
.x24{left:285.840000pt;}
.x1b{left:287.200000pt;}
.x20{left:288.800000pt;}
.x1c{left:290.160000pt;}
.x27{left:293.120000pt;}
.x29{left:294.080000pt;}
.x28{left:296.880000pt;}
.x2a{left:298.080000pt;}
.x2c{left:305.200000pt;}
.x1f{left:318.320000pt;}
.x21{left:345.440000pt;}
.x31{left:358.080000pt;}
.x2f{left:359.040000pt;}
.x32{left:360.400000pt;}
.x30{left:361.920000pt;}
.x3c{left:363.360000pt;}
.x34{left:364.400000pt;}
.x36{left:366.320000pt;}
.x2e{left:397.200000pt;}
.x38{left:408.320000pt;}
.x39{left:414.720000pt;}
.x3a{left:421.040000pt;}
.x3f{left:430.080000pt;}
.x41{left:432.080000pt;}
.x44{left:432.960000pt;}
.x40{left:434.240000pt;}
.x43{left:435.840000pt;}
.x47{left:438.560000pt;}
.x42{left:443.200000pt;}
.x45{left:501.440000pt;}
.x4a{left:502.560000pt;}
.x49{left:504.160000pt;}
.x4c{left:505.600000pt;}
.x4b{left:507.280000pt;}
.x52{left:510.800000pt;}
.x54{left:512.560000pt;}
.x4d{left:546.480000pt;}
.x50{left:556.720000pt;}
.x4f{left:568.400000pt;}
.x56{left:573.440000pt;}
.x57{left:574.320000pt;}
.x5a{left:575.200000pt;}
.x58{left:576.880657pt;}
.x55{left:578.480000pt;}
.x59{left:580.080000pt;}
.x5e{left:581.440000pt;}
.x5b{left:609.280000pt;}
.x5f{left:645.120000pt;}
.x60{left:646.800000pt;}
.x61{left:647.680000pt;}
.x62{left:650.000000pt;}
.x64{left:650.880000pt;}
.x63{left:652.320000pt;}
.x65{left:653.199706pt;}
}
